#!/bin/sh
echo 'name: system-fileio
version: 0.3.11
id: system-fileio-0.3.11-31e773ef5f9841459f46d7af9cf09130

license: MIT
copyright:
maintainer: John Millikin <jmillikin@gmail.com>
stability: experimental
homepage: https://john-millikin.com/software/haskell-filesystem/
package-url:
synopsis: Consistent filesystem interaction across GHC versions
description: This is a small wrapper around the \"directory\", \"unix\", and \"Win32\"
             packages, for use with \"system-filepath\". It provides a consistent API
             to the various versions of these packages distributed with different
             versions of GHC.
             .
             In particular, this library supports working with POSIX files that have
             paths which can'\''t be decoded in the current locale encoding.
category: System
author: John Millikin <jmillikin@gmail.com>
exposed: True
exposed-modules: Filesystem
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/system-fileio-0.3.11
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/system-fileio-0.3.11
              /usr/local/lib
hs-libraries: HSsystem-fileio-0.3.11
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         system-filepath-0.4.7-c7b27b28fefe76644dbb98b4689e1735
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         unix-2.6.0.1-0331dd8b9407cabaa0b542d86de016a7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/system-fileio-0.3.11/html/system-fileio.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/system-fileio-0.3.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
